All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::IntToLong Struct Reference

## Public Member Functions

__device__ long | operator() (int v) const

## Detailed Description

Definition at line 200 of file GpuIndexFlat.cu.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/GpuIndexFlat.cu